.sn_yan_menu i{margin-right:15px;margin-top:5px;}
.sn_yan_menu ul{list-style:none;margin:0;padding:0;}
.sn_yan_menu li.open > ul{display:block;}
.sn_yan_menu li > ul{display:none;height:0;overflow:hidden;transition:height 350ms ease-in-out;margin-left:25px;}
.sn_yan_menu ul.is-visible{display:block;}
.sn_yan_menu li{position:relative;overflow:hidden;transition:all .4s ease;}
.sn_yan_menu li:last-child{border:none;}
.sn_yan_menu li::after{content:"";display:block;clear:both;}
.sn_yan_menu li > a > svg{display:block;position:absolute;fill:rgb(48, 48, 48);width:10px;float:right;right:0;transition:all .3s ease;margin-top:7px;margin-right:10px;}
.sn_yan_menu li.open > a > svg{transform:rotate(90deg);}
.sn_yan_menu a{border-bottom:1px solid #23282e;padding:7px 20px;display:flex;flex-direction:row;}
.sn_yan_menu a:hover{background:#333;border-left:5px solid #f0541f;border-right:5px solid #f0541f;color:white;-webkit-transition:all 0.8s;-moz-transition:all 0.8s;transition:all 0.8s;}